AnsweredAssumed Answered

SugarCRM CE 6.5.16 PHP 5.5.3  MySQL 5.6 install problem

Question asked by community-support on Jan 13, 2014
Latest reply on Sep 26, 2014 by Alex Nassi
Hello

I have used SuagrCRM CE successfully on an earlier laptop with earlier versions of PHP and MySQL installed.

With a new development machine I want to install SugarCRM CE 6.5.16 - but my PHP and MySQL are more recent - 5.5.3 and 5.6 respectively

I don't really want to install earlier versions of PHP and MySQL. Is there a way that I can get SugarCRM CE 6.5.16 to work?

At the moment I just get the errors about database not recognised and the mbstring error when I try to install.

Any help?

Thanks

Mike

(from mikertjones)

Outcomes